Ticket #192 (closed task: fixed)

Opened 6 years ago

Last modified 6 years ago

svnserve over a tunnel (Korrekturlesen)

Reported by: dabe Assigned to: jmfelderhoff
Priority: major Milestone: ch06-server-configuration.xml
Component: proofreading Version:
Keywords: Cc:

Change History

11/11/08 01:07:12 changed by dabe

  • status changed from new to assigned.

11/12/08 22:33:51 changed by dabe

  • owner changed from dabe to manager.
  • status changed from assigned to new.
  • summary changed from svnserve over a tunnel to svnserve over a tunnel (Korrekturlesen).

11/12/08 22:34:16 changed by dabe

  • component changed from translation to proofreading.

11/13/08 20:20:22 changed by jmfelderhoff

  • owner changed from manager to jmfelderhoff.
  • status changed from new to assigned.

11/13/08 21:32:03 changed by jmfelderhoff

  • status changed from assigned to closed.
  • resolution set to fixed.